Oracle Linux Security Advisory ELSA-2022-1066

https://linux.oracle.com/errata/ELSA-2022-1066.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

x86_64:
openssl-1.0.2k-25.el7_9.x86_64.rpm
openssl-devel-1.0.2k-25.el7_9.i686.rpm
openssl-devel-1.0.2k-25.el7_9.x86_64.rpm
openssl-libs-1.0.2k-25.el7_9.i686.rpm
openssl-libs-1.0.2k-25.el7_9.x86_64.rpm
openssl-perl-1.0.2k-25.el7_9.x86_64.rpm
openssl-static-1.0.2k-25.el7_9.i686.rpm
openssl-static-1.0.2k-25.el7_9.x86_64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/openssl-1.0.2k-25.el7_9.src.rpm

Related CVEs:

CVE-2022-0778




Description of changes:

[1:1.0.2k-25]
- Fixes CVE-2022-2078 Infinite loop in BN_mod_sqrt() reachable when parsing certificates
- Related: rhbz#2067160


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata